﻿/*******************************************************************************
********************************************************************************
***************** DIT IS DE BASIS CSS VOOR DE NAVIGATION. **********************
*** KIES DE JUIST NAVIGATIE VOOR DE WEBSITE EN ZET DE REST IN COMMENTAAR. ******
******************* VERDER NIETS AANPASSEN AAN DEZE CSS. ***********************
*********** SITE-SPECIEFIEKE EIGENSCHAPPEN DECLARERENIN MAIN.CSS ***************
********************************************************************************
*******************************************************************************/




/***************************************************/
/************** HORIZONTALE NAVIGATIE **************/
/***************************************************/

div#navigation
{
	display:block;
    line-height:40px;
}

    div#navigation ul {
        position: static;
        display: inline-block;
        width: 95%;
        margin:20px 0 10px 0;
    }

        div#navigation ul.level0> li a
        {
            padding-right:30px;
        }
        div#navigation ul.level0 > li.first a{ padding-left:15px; }
        div#navigation ul.level0 ul.level1 > li a,
        div#navigation ul.level0 ul.level1 > li.first a {
            padding-left: 0px;
        }

        div#navigation ul ul {
            display: none;
            list-style-type: none;
            -webkit-column-count: 4;
            -moz-column-count: 4;
            column-count: 4;
            padding-left: 0px;
            width: 88%;
            margin-top: 13em;
            height: 500px;
            overflow: hidden;
            position: absolute;
            top: 0;
            left: 64px
        }
div#navigation ul ul ul
{
	position:absolute;
	left:100%;
	top:0;
}
    div#navigation ul li {
        display: inline;
        width: auto;
        position: static;
    }

    div#navigation .level0 .mainlist {
        margin: 0.5em 10px;
        float: left;
    }
div#navigation ul ul li
{
	display:block;
    line-height:30px;
    overflow: hidden;
}
div#navigation ul li a
{
	white-space:nowrap;
	text-decoration:none;
	color:inherit;
	width: auto;
    float:left;
}
div#navigation ul ul li a{ float:none; }
/*div#navigation ul.level0 li .expandMenu:hover ul.level1
{ 
	display:block; 
   

}*/

    div#navigation ul.level0 li:hover #slidesOverlay
    {
        display:block !important;
    }
    div#navigation ul.level1 li:hover ul.level2 {
        display: block;
    }



/*.TestImagebacg {
    background-repeat: no-repeat;
    background-image: url(../../images/layout/plus_new.png);
}*/








/************************************************
/************** VERTICALE NAVIGATIE **************/
/*************************************************/

/*#navigation
{
}
#navigation ul
{
	_left:0px;
}
#navigation ul li a
{
	text-decoration:none;
}
#navigation ul.level0 li 
{
	_padding-right:0;	
}
#navigation ul.level0 li.last
{
    border-bottom:0;
}
#navigation ul.level1 li
{
	border-bottom:0;
}

#navigation ul ul li a{ }
#navigation ul ul.level1,
#navigation ul ul ul.level2
{
	display:none;
}
#navigation ul li.current ul.level1 li,
#navigation ul li.root ul.level1 li
{
	position:relative;
}
#navigation ul li ul.level1 li.current
{
	display:block;
}



/* -------------------------------------/**/






/************** VERTICALE SUBMENU **************/
/***********************************************/

#navigation ul.level1 li.current ul.level2
{
	display:block;
}

#navigation ul li.root ul.level1
{
}
#navigation ul li.current ul.level1
{
	display:none;
	position:relative;
}
/* -------------------------------------*/






/************** HORIZONTALE SUBMENU **************/
/*************************************************/
/*
#navigation ul.level0 li:hover .level1
{
	display:block;
	position:absolute;
	left:100%;
}
#navigation ul li.current ul.level1
{
}
/* -------------------------------------*/
@media only screen and (max-width: 1270px) and (min-width: 851px) {

    div#navigation ul ul {
        margin-top: 20em;
        column-count: 3;
        width: 88%;
    }
}

@media only screen and (max-width: 850px) {
    div#navigation {
        display: none;
    }
        div#navigation ul.level0 > li a
        {
            padding-right:20px;
        }
}

